Subject: [lemonade] Off-topic post: Query on OMA Mobile Email in Paris, Aug 8-9

From: Pete Resnick <[email-masked]>
Date: Tue, 19 Jul 2005 15:57:28 -0500

Apologies for abuse of the list:

I know there are people here who might be going to the OMA Mobile 
Email meeting in Paris on August 8 and 9. Does anybody know if:

1. there is going to be reasonable network connectivity during the meeting; and
2. someone will have an iSight so that I can participate remotely 
from the states?

I've got personal commitments that require me to be back in the 
states, so I can't attend in person, but I'd like to participate.

Drop me a note privately if you have the info. Thanks,

pr
-- 
Pete Resnick <http://www.qualcomm.com/~presnick/>
QUALCOMM Incorporated - Direct phone: (858)651-4478, Fax: (858)651-1102

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade